CREATE TABLE [wh].[PL_D2_S171PatrimonioNonRappresentabileAssettClass] (
	[ProcedureName] nvarchar(65) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Contratto] nvarchar(11) NOT NULL,
	[DataSottoscrizione] nvarchar(20) NULL,
	[Descrizione] nvarchar(128) NOT NULL,
	[Controvalore] decimal(38,3) NULL,
	[controvalore_contratto] decimal(15,3) NULL,
	[PartitaViaggiante] decimal(38,3) NULL,
	[Intermediario] nvarchar(20) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S171PatrimonioNonRappresentabileAssettClass] ADD CONSTRAINT [PK__PL_D2_S171Patrim__6A725419] PRIMARY KEY CLUSTERED ([Id])
GO